Source: spacehero
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Bruno "Fuddl" Kleinert <fuddl@debian.org>
Build-Depends: debhelper (>= 7), libsdl1.2-dev, libboost-dev, libboost-filesystem-dev, libsdl-image1.2-dev
Standards-Version: 3.9.1
Homepage: http://spacehero.koalo.de/
Vcs-Git: git://git.debian.org/pkg-games/spacehero.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/spacehero.git;a=summary

Package: spacehero
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Space game to let you simulate Galaxies
 Spacehero simulates Black-holes, Galaxies and Stars. You have to reach a Goal
 in a Level.
 .
 This game uses newton gravitation to simulate interaction between Stars,
 Galaxies and Black-Holes.  The Holes are implemented to be super heavy, and
 immovable, so you can use them to guide your Galaxies through the level.
 .
 A litte Level Editor comes up, if your press 'E'.
